#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_RobotoCondensed_Regular_22_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x0021, exclam]
0xF4,0x0B,0xF4,0x0B,0xF4,0x0A,0xF3,0x0A,0xF3,0x0A,0xF3,0x0A,0xF3,0x0A,0xF3,0x09,
0xF2,0x09,0xF2,0x09,0xF2,0x09,0x60,0x03,0x00,0x00,0x30,0x01,0xF3,0x0B,0xE2,0x09,
// Unicode: [0x0027, quotesingle]
0xBE,0xBE,0xAE,0x9E,0x8E,0x13,
// Unicode: [0x003A, colon]
0xF3,0x0A,0xF6,0x0E,0x50,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x50,0x02,0xF6,0x0D,0xF4,0x0A,
// Unicode: [0x0041, A]
0x00,0x00,0xA0,0x5F,0x00,0x00,0x00,0x00,0x00,0xF0,0xAF,0x00,0x00,0x00,0x00,0x00,
0xF4,0xFF,0x00,0x00,0x00,0x00,0x00,0xF9,0xF9,0x04,0x00,0x00,0x00,0x00,0xDE,0xF2,
0x09,0x00,0x00,0x00,0x30,0x8F,0xD0,0x0E,0x00,0x00,0x00,0x80,0x3F,0x90,0x3F,0x00,
0x00,0x00,0xD0,0x0E,0x40,0x8F,0x00,0x00,0x00,0xF2,0x0A,0x00,0xDF,0x00,0x00,0x00,
0xF7,0x05,0x00,0xFA,0x02,0x00,0x00,0xFC,0xFF,0xFF,0xFF,0x07,0x00,0x10,0xEF,0xBB,
0xBB,0xFB,0x0D,0x00,0x60,0x7F,0x00,0x00,0xC0,0x2F,0x00,0xB0,0x3F,0x00,0x00,0x80,
0x7F,0x00,0xF1,0x0E,0x00,0x00,0x30,0xCF,0x00,0xF6,0x0A,0x00,0x00,0x00,0xFE,0x01,
// Unicode: [0x0045, E]
0xF5,0xFF,0xFF,0xFF,0x0F,0xF5,0xBE,0xBB,0xBB,0x0B,0xF5,0x0A,0x00,0x00,0x00,0xF5,
0x0A,0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0xF5,0x0A,
0x00,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0x03,0xF5,0xBE,0xBB,0xBB,0x02,0xF5,0x0A,0x00,
0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,
0x00,0xF5,0x0A,0x00,0x00,0x00,0xF5,0xBE,0xBB,0xBB,0x1B,0xF5,0xFF,0xFF,0xFF,0x1F,
// Unicode: [0x0048, H]
0xF5,0x0A,0x00,0x00,0xF0,0x0E,0xF5,0x0A,0x00,0x00,0xF0,0x0E,0xF5,0x0A,0x00,0x00,
0xF0,0x0E,0xF5,0x0A,0x00,0x00,0xF0,0x0E,0xF5,0x0A,0x00,0x00,0xF0,0x0E,0xF5,0x0A,
0x00,0x00,0xF0,0x0E,0xF5,0x0A,0x00,0x00,0xF0,0x0E,0xF5,0xFF,0xFF,0xFF,0xFF,0x0E,
0xF5,0xBE,0xBB,0xBB,0xFB,0x0E,0xF5,0x0A,0x00,0x00,0xF0,0x0E,0xF5,0x0A,0x00,0x00,
0xF0,0x0E,0xF5,0x0A,0x00,0x00,0xF0,0x0E,0xF5,0x0A,0x00,0x00,0xF0,0x0E,0xF5,0x0A,
0x00,0x00,0xF0,0x0E,0xF5,0x0A,0x00,0x00,0xF0,0x0E,0xF5,0x0A,0x00,0x00,0xF0,0x0E,
// Unicode: [0x0049, I]
0xF3,0x0B,0xF3,0x0B,0xF3,0x0B,0xF3,0x0B,0xF3,0x0B,0xF3,0x0B,0xF3,0x0B,0xF3,0x0B,
0xF3,0x0B,0xF3,0x0B,0xF3,0x0B,0xF3,0x0B,0xF3,0x0B,0xF3,0x0B,0xF3,0x0B,0xF3,0x0B,
// Unicode: [0x004C, L]
0xF5,0x0A,0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0xF5,
0x0A,0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0xF5,0x0A,
0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0xF5,0x0A,0x00,
0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,
0x00,0xF5,0x0A,0x00,0x00,0x00,0xF5,0xBE,0xBB,0xBB,0x08,0xF5,0xFF,0xFF,0xFF,0x0C,
// Unicode: [0x004E, N]
0xF5,0x0E,0x00,0x00,0xF0,0x0E,0xF5,0x6F,0x00,0x00,0xF0,0x0E,0xF5,0xEF,0x00,0x00,
0xF0,0x0E,0xF5,0xFF,0x06,0x00,0xF0,0x0E,0xF5,0xEB,0x0E,0x00,0xF0,0x0E,0xF5,0x6A,
0x7F,0x00,0xF0,0x0E,0xF5,0x0A,0xEE,0x00,0xF0,0x0E,0xF5,0x0A,0xF6,0x07,0xF0,0x0E,
0xF5,0x0A,0xD0,0x0E,0xF0,0x0E,0xF5,0x0A,0x60,0x7F,0xF0,0x0E,0xF5,0x0A,0x00,0xED,
0xF1,0x0E,0xF5,0x0A,0x00,0xF5,0xF8,0x0E,0xF5,0x0A,0x00,0xD0,0xFF,0x0E,0xF5,0x0A,
0x00,0x50,0xFF,0x0E,0xF5,0x0A,0x00,0x00,0xFD,0x0E,0xF5,0x0A,0x00,0x00,0xF5,0x0E,
// Unicode: [0x0050, P]
0xF5,0xFF,0xFF,0xAE,0x02,0x00,0xF5,0xBE,0xBB,0xFD,0x3F,0x00,0xF5,0x0A,0x00,0x80,
0xDF,0x00,0xF5,0x0A,0x00,0x00,0xFE,0x02,0xF5,0x0A,0x00,0x00,0xFA,0x04,0xF5,0x0A,
0x00,0x00,0xFB,0x04,0xF5,0x0A,0x00,0x00,0xFE,0x02,0xF5,0x0A,0x00,0xB2,0xCF,0x00,
0xF5,0xFF,0xFF,0xFF,0x2E,0x00,0xF5,0xBE,0xBB,0x6A,0x00,0x00,0xF5,0x0A,0x00,0x00,
0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0x00,0xF5,0x0A,
0x00,0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0x00,0xF5,0x0A,0x00,0x00,0x00,0x00,
// Unicode: [0x0052, R]
0xF5,0xFF,0xFF,0x7D,0x00,0x00,0xF5,0xBE,0xCB,0xFF,0x0B,0x00,0xF5,0x0A,0x00,0xE2,
0x4F,0x00,0xF5,0x0A,0x00,0x70,0x9F,0x00,0xF5,0x0A,0x00,0x40,0xBF,0x00,0xF5,0x0A,
0x00,0x50,0xAF,0x00,0xF5,0x0A,0x00,0x90,0x7F,0x00,0xF5,0x0A,0x10,0xF7,0x1F,0x00,
0xF5,0xFF,0xFF,0xFF,0x05,0x00,0xF5,0xBE,0xDB,0x7F,0x00,0x00,0xF5,0x0A,0x30,0xDF,
0x00,0x00,0xF5,0x0A,0x00,0xFC,0x04,0x00,0xF5,0x0A,0x00,0xF5,0x0C,0x00,0xF5,0x0A,
0x00,0xE0,0x3F,0x00,0xF5,0x0A,0x00,0x70,0xAF,0x00,0xF5,0x0A,0x00,0x10,0xFF,0x02,
// Unicode: [0x0053, S]
0x00,0x70,0xFD,0xBE,0x03,0x00,0x00,0xFA,0xCF,0xFD,0x5F,0x00,0x40,0xDF,0x01,0x40,
0xEF,0x00,0x90,0x6F,0x00,0x00,0xFB,0x05,0xA0,0x5F,0x00,0x00,0xB6,0x05,0x70,0xBF,
0x00,0x00,0x00,0x00,0x10,0xFE,0x3C,0x00,0x00,0x00,0x00,0xD2,0xFF,0x6D,0x00,0x00,
0x00,0x00,0xC5,0xFF,0x2D,0x00,0x00,0x00,0x00,0xC3,0xDF,0x00,0x00,0x00,0x00,0x00,
0xFD,0x05,0xC0,0x0B,0x00,0x00,0xF8,0x07,0xE0,0x2F,0x00,0x00,0xF9,0x06,0x80,0xBF,
0x01,0x20,0xFF,0x02,0x00,0xFC,0xCF,0xFC,0x9F,0x00,0x00,0x70,0xFC,0xCF,0x06,0x00,
// Unicode: [0x0054, T]
0xF5,0xFF,0xFF,0xFF,0xFF,0x0D,0xB4,0xBB,0xFC,0xBE,0xBB,0x09,0x00,0x00,0xF4,0x0B,
0x00,0x00,0x00,0x00,0xF4,0x0B,0x00,0x00,0x00,0x00,0xF4,0x0B,0x00,0x00,0x00,0x00,
0xF4,0x0B,0x00,0x00,0x00,0x00,0xF4,0x0B,0x00,0x00,0x00,0x00,0xF4,0x0B,0x00,0x00,
0x00,0x00,0xF4,0x0B,0x00,0x00,0x00,0x00,0xF4,0x0B,0x00,0x00,0x00,0x00,0xF4,0x0B,
0x00,0x00,0x00,0x00,0xF4,0x0B,0x00,0x00,0x00,0x00,0xF4,0x0B,0x00,0x00,0x00,0x00,
0xF4,0x0B,0x00,0x00,0x00,0x00,0xF4,0x0B,0x00,0x00,0x00,0x00,0xF4,0x0B,0x00,0x00,
// Unicode: [0x0061, a]
0x00,0xE8,0xDF,0x07,0x00,0xC0,0xDF,0xEB,0x7F,0x00,0xF6,0x0A,0x20,0xEF,0x00,0x84,
0x02,0x00,0xFE,0x00,0x00,0x00,0x11,0xFE,0x00,0x20,0xFA,0xFF,0xFF,0x00,0xE2,0x9F,
0x46,0xFE,0x00,0xF9,0x07,0x00,0xFE,0x00,0xFC,0x02,0x00,0xFE,0x00,0xFA,0x06,0x60,
0xFF,0x00,0xF4,0xCF,0xFD,0xFE,0x01,0x50,0xFD,0x3C,0xFB,0x05,
// Unicode: [0x0063, c]
0x10,0xE9,0xDF,0x07,0x00,0xD0,0xDF,0xEB,0x7F,0x00,0xF7,0x0A,0x10,0xFE,0x01,0xFC,
0x02,0x00,0xF8,0x04,0xFE,0x00,0x00,0x31,0x01,0xFF,0x00,0x00,0x00,0x00,0xFF,0x00,
0x00,0x00,0x00,0xFE,0x00,0x00,0x00,0x00,0xFC,0x02,0x00,0xE7,0x04,0xF7,0x09,0x00,
0xFD,0x01,0xD0,0xCF,0xEA,0x7F,0x00,0x10,0xE9,0xDF,0x06,0x00,
// Unicode: [0x0064, d]
0x00,0x00,0x00,0xF7,0x06,0x00,0x00,0x00,0xF7,0x06,0x00,0x00,0x00,0xF7,0x06,0x00,
0x00,0x00,0xF7,0x06,0x20,0xFB,0x8E,0xF8,0x06,0xE1,0xEF,0xFC,0xFF,0x06,0xF8,0x0B,
0x10,0xFE,0x06,0xFC,0x02,0x00,0xF7,0x06,0xFE,0x00,0x00,0xF7,0x06,0xEF,0x00,0x00,
0xF7,0x06,0xEF,0x00,0x00,0xF7,0x06,0xFE,0x00,0x00,0xF7,0x06,0xFC,0x01,0x00,0xF7,
0x06,0xF7,0x08,0x00,0xFC,0x06,0xE1,0xBF,0xC8,0xFF,0x06,0x20,0xFB,0x9E,0xF6,0x06,
// Unicode: [0x0065, e]
0x00,0xE9,0xDF,0x07,0x00,0xC0,0xDF,0xEB,0x7F,0x00,0xF5,0x0A,0x20,0xFF,0x00,0xFB,
0x02,0x00,0xFA,0x04,0xFD,0x00,0x00,0xF7,0x06,0xFE,0xFF,0xFF,0xFF,0x06,0xFE,0xAA,
0xAA,0xAA,0x04,0xFE,0x00,0x00,0x00,0x00,0xFC,0x02,0x00,0x00,0x00,0xF7,0x0B,0x00,
0x93,0x00,0xD0,0xEF,0xCA,0xFF,0x02,0x10,0xE9,0xEF,0x2A,0x00,
// Unicode: [0x0066, f]
0x00,0x40,0xFD,0x0A,0x00,0xF2,0xCF,0x08,0x00,0xF8,0x08,0x00,0x00,0xFB,0x03,0x00,
0x00,0xFC,0x02,0x00,0xF4,0xFF,0xFF,0x02,0x92,0xFE,0x9A,0x01,0x00,0xFC,0x02,0x00,
0x00,0xFC,0x02,0x00,0x00,0xFC,0x02,0x00,0x00,0xFC,0x02,0x00,0x00,0xFC,0x02,0x00,
0x00,0xFC,0x02,0x00,0x00,0xFC,0x02,0x00,0x00,0xFC,0x02,0x00,0x00,0xFC,0x02,0x00,
0x00,0xFC,0x02,0x00,
// Unicode: [0x0067, g]
0x20,0xFB,0x8E,0xF5,0x07,0xE1,0xEF,0xFC,0xFE,0x07,0xF8,0x0B,0x10,0xFE,0x07,0xFC,
0x03,0x00,0xF7,0x07,0xFE,0x00,0x00,0xF7,0x07,0xFF,0x00,0x00,0xF7,0x07,0xFF,0x00,
0x00,0xF7,0x07,0xFE,0x00,0x00,0xF7,0x07,0xFC,0x02,0x00,0xF7,0x07,0xF7,0x0A,0x10,
0xFE,0x07,0xE1,0xEF,0xFB,0xFE,0x07,0x20,0xFB,0x9E,0xF7,0x07,0x00,0x00,0x00,0xF7,
0x06,0x00,0x00,0x00,0xFA,0x05,0xB0,0x03,0x20,0xFF,0x01,0xF1,0xBF,0xFB,0x8F,0x00,
0x20,0xE9,0xDF,0x06,0x00,
// Unicode: [0x0068, h]
0xF9,0x05,0x00,0x00,0x00,0xF9,0x05,0x00,0x00,0x00,0xF9,0x05,0x00,0x00,0x00,0xF9,
0x05,0x00,0x00,0x00,0xF9,0x95,0xEE,0x1A,0x00,0xF9,0xFE,0xFC,0xAF,0x00,0xF9,0x1D,
0x10,0xFF,0x00,0xF9,0x05,0x00,0xFB,0x02,0xF9,0x05,0x00,0xFA,0x03,0xF9,0x05,0x00,
0xFA,0x03,0xF9,0x05,0x00,0xFA,0x03,0xF9,0x05,0x00,0xFA,0x03,0xF9,0x05,0x00,0xFA,
0x03,0xF9,0x05,0x00,0xFA,0x03,0xF9,0x05,0x00,0xFA,0x03,0xF9,0x05,0x00,0xFA,0x03,
// Unicode: [0x0069, i]
0xF4,0x06,0xF7,0x08,0x40,0x00,0x00,0x00,0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,
0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,
// Unicode: [0x006C, l]
0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,
0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,0xF7,0x07,
// Unicode: [0x006E, n]
0xF9,0x84,0xEE,0x1A,0x00,0xF9,0xFE,0xFC,0xAF,0x00,0xF9,0x1D,0x10,0xFF,0x00,0xF9,
0x05,0x00,0xFB,0x02,0xF9,0x05,0x00,0xFA,0x03,0xF9,0x05,0x00,0xFA,0x03,0xF9,0x05,
0x00,0xFA,0x03,0xF9,0x05,0x00,0xFA,0x03,0xF9,0x05,0x00,0xFA,0x03,0xF9,0x05,0x00,
0xFA,0x03,0xF9,0x05,0x00,0xFA,0x03,0xF9,0x05,0x00,0xFA,0x03,
// Unicode: [0x006F, o]
0x00,0xD7,0xDF,0x08,0x00,0xB0,0xEF,0xEA,0xBF,0x00,0xF5,0x0C,0x00,0xFC,0x06,0xFB,
0x04,0x00,0xF3,0x0C,0xFE,0x00,0x00,0xF0,0x0F,0xEF,0x00,0x00,0xE0,0x0F,0xEF,0x00,
0x00,0xE0,0x0F,0xFE,0x00,0x00,0xF0,0x0F,0xFB,0x03,0x00,0xF2,0x0C,0xF6,0x0C,0x00,
0xFA,0x06,0xB0,0xEF,0xDB,0xBF,0x00,0x00,0xD8,0xDF,0x08,0x00,
// Unicode: [0x0072, r]
0x00,0x00,0x00,0xF9,0xC6,0x3F,0xF9,0xEF,0x2C,0xF9,0x0C,0x00,0xF9,0x05,0x00,0xF9,
0x05,0x00,0xF9,0x05,0x00,0xF9,0x05,0x00,0xF9,0x05,0x00,0xF9,0x05,0x00,0xF9,0x05,
0x00,0xF9,0x05,0x00,0xF9,0x05,0x00,
// Unicode: [0x0073, s]
0x10,0xFA,0xBF,0x03,0xE1,0xCF,0xFB,0x2F,0xF7,0x08,0x60,0xBF,0xF8,0x05,0x00,0x78,
0xF4,0x4E,0x00,0x00,0x70,0xFF,0x6D,0x00,0x00,0x92,0xFF,0x1C,0x00,0x00,0xB1,0xAF,
0xA9,0x00,0x00,0xEF,0xFB,0x06,0x20,0xDF,0xF3,0xBF,0xFB,0x6F,0x20,0xFB,0xCF,0x05,
// Unicode: [0x0074, t]
0x00,0xEF,0x00,0x00,0xEF,0x00,0x00,0xEF,0x00,0xFC,0xFF,0xAF,0x96,0xFF,0x59,0x00,
0xEF,0x00,0x00,0xEF,0x00,0x00,0xEF,0x00,0x00,0xEF,0x00,0x00,0xEF,0x00,0x00,0xEF,
0x00,0x00,0xEF,0x00,0x00,0xFF,0x00,0x00,0xFB,0x8D,0x00,0xC2,0x9F,
// Unicode: [0x0075, u]
0xF9,0x04,0x00,0xFB,0x03,0xF9,0x04,0x00,0xFB,0x03,0xF9,0x04,0x00,0xFB,0x03,0xF9,
0x04,0x00,0xFB,0x03,0xF9,0x04,0x00,0xFB,0x03,0xF9,0x04,0x00,0xFB,0x03,0xF9,0x04,
0x00,0xFB,0x03,0xF9,0x04,0x00,0xFB,0x03,0xF8,0x05,0x00,0xFB,0x03,0xF6,0x0B,0x40,
0xFF,0x03,0xF1,0xCF,0xFC,0xFF,0x03,0x30,0xFC,0x7E,0xFA,0x03,
// Unicode: [0x0077, w]
0xF5,0x08,0x00,0xFC,0x00,0x40,0x9F,0xF1,0x0B,0x00,0xFF,0x04,0x70,0x6F,0xE0,0x0F,
0x40,0xFF,0x08,0xA0,0x2F,0xA0,0x2F,0x80,0xEF,0x0C,0xE0,0x0E,0x60,0x6F,0xC0,0x9D,
0x0F,0xF1,0x0A,0x20,0x9F,0xF0,0x58,0x4F,0xF4,0x06,0x00,0xDE,0xF4,0x14,0x8F,0xF7,
0x02,0x00,0xFB,0xF9,0x00,0xDD,0xFB,0x00,0x00,0xF7,0xCF,0x00,0xF8,0xBE,0x00,0x00,
0xF3,0x8F,0x00,0xF4,0x7F,0x00,0x00,0xF0,0x4F,0x00,0xF0,0x3F,0x00,0x00,0xC0,0x0F,
0x00,0xC0,0x0F,0x00
};
